/* Jin */

ol.alpha-list li {list-style-type: upper-alpha;}

li.event_item {
    position: relative;
    display: flex;
    padding: 60px 0;
    border-bottom: 1px solid #005da4;
}
.event_right_arrow {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
}
.event_item_right {
    padding: 0 50px;
    max-width: 80%;
}
.event_item_date {
    color: #005da4;
    font-style: italic;
    font-size: 18px;
    font-size: 1.8rem;
    padding-bottom: 15px;
}
.event_item_right .entry-title {
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.5;
    font-weight: 400;
}
.event_item_right .entry-title a:hover {
    color: #005da4 !important;
}
.presented-title {
    font-size: 18px;
    font-size: 1.8rem;
    font-style: italic;
    padding-top: 15px;
}
.tribe_events_cat-members-only .url:before {
    font-family: "FontAwesome";
  content: "\f023";
    padding-right: 5px;
}
.dvteamgrid figure {
   height: 320px;
}
.dvteamgrid img {
   min-height: 320px;
}
.dvteamgrid img:hover {
   transform: translateX(0%) !important;
}

div#texasce-slider {display: inline-flex;}



#advertisement-slider { 
	height: 295px;
	overflow: hidden;
}
